Subject: En los cines - Chocolat
From: koali@...
To: [email-masked]
Date: Sat, 14 Apr 2001 20:18:05 -0000

Nos hallamos ante una película con marsupial, lo que por supuesto
agradece quien escribe. Pero aparte de simpáticos animalitos, Chocolat
nos ofrece justamente eso, chocolate durante un poco menos de dos
horas. Un producto de la Miramax (El Paciente Inglés, El Talento de
Mr. Ripley, ...), es decir sabor europeo y un cierto regustillo
&#39;snob&#39;; la dirección es de Lasse Hallstrom (Las Normas de la Casa de
la Sidra) y tiene un reparto muy interesante encabezado por la siempre
fascinante Juliette Binoche, como la bruja chocolatera; Judi Dench
(emmm.. la M de las nuevas pelis de 007), Carrie-Anne &#39;Trinity&#39; Moss y
Johnny Depp (que cada día me gusta más como actor).

Suave, amable y llena de buenas intenciones, si bien no es una obra de
arte, es una excelente manera de pasar el rato y recibir una inyección
de azúcar, pero en un paquete muy bien presentado y digno de la mejor
pasteleria.